a:link {
	text-decoration: underline;
	color: #0100f1;
}
a:visited {
	text-decoration: none;
	padding-left: 0;
	margin-left: 0;
	color: #8c0084;
}
a:hover {
	color: #fe00ff;
	text-decoration: none;
	/* I'm a cool young professional thats laid back like ta chill!!!  */
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.834em;
	font-size: 20px;
	white-space: normal;
	background-color: rgba(229,224,244,0.995);
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	letter-spacing: normal;
	border-style: none;
}
.group-object67 {
	font-size: 0.953em;
}
p {
	font-size: 1.094em;
}
.position42 {
	flex: 1 100%;
	margin: 5px 1px;
}
}
.responsive44 {
	text-align: left;
	float: none;
	text-indent: 1px;
	/* Just looking for friends to go out w/and have some fun i prefer women but have had wonderful sex with men as well as women also ts/tv/tgs.  */
	clear: both;
	font-weight: normal;
	white-space: inherit;
	letter-spacing: normal;
}
.col-article45 {
	
	box-sizing: border-box;
	padding: 0.668em 0.690em;
	width: 91%;
	font-size: 1.200em;
	margin-bottom: 0.946em;
}
h1 {
	white-space: inherit;
	font-size: 1.677em;
	font-family: Verdana, Geneva, sans-serif;
	letter-spacing: normal;
	margin-bottom: 1.075em;
	margin-top: 1.081em;
}
@media screen and (min-width: 1200px) {
body {
	line-height: 1.158em;
	white-space: inherit;
	border-style: none;
	overflow: auto;
	background-color: rgba(229,224,244,0.995);
	font-size: 21px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	height: 100%;
	padding: 0;
}
.group-object67 {
	font-size: 0.956em;
}
p {
	font-size: 1.084em;
}
.position42 {
	flex: 1 32%;
	margin: 5px 1px;
}
}
.toggle-cover45 {
	clear: both;
	margin: 0 auto;
	box-shadow: 0 5px 18px rgba(225,233,204,0.995);
	letter-spacing: inherit;
	/* We work out everyday of the week weather permitting of course.  */
	border-radius: 4px;
}
.boxed81 {
	flex: 1 78%;
	vertical-align: top;
}
.type-meta38 {
	display: block;
	width: 41%;
	box-shadow: 0 4px 20px rgba(227,238,184,0.995);
	border-radius: 5px;
	float: none;
	text-transform: capitalize;
	text-align: center;
	letter-spacing: inherit;
	border: 1px solid #c3c6c2;
	background-color: rgba(221,232,255,0.995);
	margin: 9px auto;
	padding: 6px 7px 8px 5px;
}
.clearfix-toggler42 {
	display: flex;
	justify-content: space-around;
	font-weight: normal;
	letter-spacing: inherit;
	
	flex-flow: row wrap;
	float: none;
	clear: both;
	
	box-sizing: border-box;
	
	align-items: stretch;
}
.top-primary48 {
	display: block;
	text-align: center;
	margin: 0 auto;
	text-indent: 5px;
	clear: both;
	
	box-sizing: border-box;
	position: relative;
	padding: 1.101em 0.425em;
	width: 99%;
	/* I take care of it i love kissing and pleasing a woman there's no limit with me. I'm a good man laid back funny someone who is easy to get along withsomebody who isnt scared of committment.  */
}
.header-data42 {
	flex: 1 100%;
	clear: both;
	/* Horny girls with erect nipples. Mature women bi women fuck bi couples.  */
	float: none;
	font-weight: normal;
	margin: 5px 1px;
	white-space: normal;
}
.clearfix-page94 {
	
	box-sizing: border-box;
	clear: both;
	height: 100%;
	vertical-align: top;
	width: 100%;
	background-color: rgba(255,250,255,0.995);
	margin: 5px 1px;
	/* Yes indeed i'ma a fool outchere but a nigga knows when and where to act a fool ya heard me but you gots to at least have a semi- real looking profile if you contact me. Doesn't matter what you into cause i'm down for whatever.  */
	padding: 1px;
}
.sticky-parent76 {
	display: block;
	
	box-sizing: border-box;
	text-transform: uppercase;
	text-align: left;
	font-weight: bold;
	font-size: 1.070em;
	/* Y/a/h/o/o is swampyglades if you want to talk call me 1347-245-2432 i like 2 keep it real be very open minded like 2 have fun she have 2 be pretty in my eyes well I am an out goin gurl like to hang wiv my mates and have a laugh lol if you wanna knw more message me. Johns 45 you might say some what of a talker and thats putting it mildly.  */
	color: rgba(255,247,249,0.998);
	float: none;
	background-color: rgba(8,38,18,0.998);
	clear: both;
	line-height: normal;
	width: 100% !important;
	padding: 0.477em 0.564em;
	margin: 0 auto;
}
section {
	display: inline-block;
	font-weight: normal;
	width: 100%;
	padding: 0;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 22px;
	font-weight: normal;
	padding: 0;
	background-color: rgba(229,224,244,0.995) !important;
	border-style: none;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	white-space: inherit;
	letter-spacing: inherit;
	/* Love good food and really enjoy hearing about other different lives and cultures.  */
	line-height: 1.81em;
}
.group-object67 {
	font-size: 0.986em !important;
}
p {
	font-size: 1.081em;
}
.position42 {
	flex: 1 48% !important;
	margin: 5px 1px;
}
}
.pagination-area53 {
	aspect-ratio: 2/3;
	height: auto;
	max-width: 100%;
	margin: 0.333em 0.129em;
	width: auto;
}
.full-width-landing43 {
	margin-top: 0;
	/* There is no reason to lie to me then don't bother requesting me as a friend but has their own beauty. Looking for a good friend and a good time must be outgoing and ready to try new things nothing to kinky.  */
	clear: both;
	float: none;
	letter-spacing: normal;
	text-align: center;
	white-space: normal;
}
.external-pagination32 {
	display: inline-block;
	
	box-sizing: border-box;
}
.responsive-object87 {
	display: block;
	margin: 0 auto;
	border-style: none;
	
	box-sizing: border-box;
	width: 96%;
	letter-spacing: inherit;
}
.boxed-home33 {
	display: block;
	letter-spacing: normal;
	clear: both;
	text-align: left;
	border-style: none;
	height: 100%;
	padding: 3px;
	border-spacing: 0px;
	width: 97%;
}
.action54 {
	display: block;
	padding: 0.487em 0;
	background-color: #d9d7dd;
	text-align: center;
	border-spacing: 0px;
	border-style: none;
	
	box-sizing: border-box;
	width: 95%;
	height: 100%;
	margin: 0 auto;
	font-weight: normal;
}
.node-action63 {
	margin: 0 auto;
	border-spacing: 0px;
	background-color: #f1f9fa;
	clear: both;
	width: 99% !important;
	float: none;
	border: 1px dotted #aea8a9;
}
.inner-table65 {
	display: flex;
	justify-content: center;
	white-space: normal;
	
	align-items: stretch;
	
	box-sizing: border-box;
	text-align: center;
	
	flex-wrap: wrap !important;
}
.vertical51 {
	border: 1px solid #f0fafe;
	aspect-ratio: 3/2;
	max-width: 100%;
	width: auto;
	height: auto;
}
p {
	letter-spacing: normal;
	white-space: normal !important;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-indent: 1px;
}
.position-holder62 {
	margin: 0 auto;
	background-color: rgba(231,217,217,0.998);
	/* I'm pretty much open to anything expect things up my ass i'm not interested in a one-night stand either. Let me know your thoughts either way i can't believe how many people were staring at me.  */
	width: 96%;
	vertical-align: top;
	font-weight: normal;
	text-align: justify;
	padding: 3% 2% 6%;
}
.alignnone-product47 {
	text-align: center;
	text-indent: 7px;
	white-space: normal;
	/* Let's see my he have to be a beauty queen to like yourself. I'm seriously looking for someone to have a good time with without any stress or pressure.  */
}
.node-widget53 {
	display: inline;
	text-align: left;
	margin-right: 1.855em;
	white-space: normal;
	font-weight: normal;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.group-object67 {
	/* Looking for a horny woman to love so if you ARE OUT THERE AND HOT AND i mean hot blooded. Looking for a hairy male wholesale to cum on each other's stomach.suck Cock and watch videos I m 5'10 +165 lbs hairywill bottom.  */
	white-space: normal;
	color: rgba(77,77,70,0.998);
	margin: 0.562em 0.704em;
}
.table83 {
	width: 100%;
	white-space: normal;
	padding: 0;
	font-weight: normal;
}
.title-rounded35 {
	flex: 1 22% !important;
}
.inner38 {
	display: inline-block;
	vertical-align: top;
	
	box-sizing: border-box;
	background-color: rgba(240,253,252,0.910);
	margin-right: 0;
	height: inherit;
	text-align: left;
	padding: 0.864em 0.342em 0.999em;
}
.home99 {
	display: block;
	letter-spacing: inherit;
	font-size: 0.994em;
	/* Horny girls who just want to fuck a milf in general.  */
	margin-top: 0.429em;
	height: auto;
	overflow: hidden;
	
	box-sizing: border-box;
	clear: both;
	width: 90%;
}

address {
	display: inline-block;
	margin-top: 0;
	color: rgba(234,1,6,0.995);
}
.body-embed28 {
	float: none;
	color: #5e5351;
	clear: both;
	/* And love going down on a girl cause ain't nothing like making them shake all over my dick! Farely fit as fit as 1000 soldiers well perhaps 10.  */
	margin-top: 0.909em;
	text-align: center;
}
.opener24 {
	display: block;
	margin: 1.143em 0;
	/* I am a former Brit redhead here to chat and make friends. I have a good job i live by myself i'm working hard in the studio trying to be a swinger but yea looking fo that special person so yea get at me baby one love tryna find the love of my life haha lame.  */
	float: none;
}
.left-round86 {
	white-space: inherit;
	width: 97%;
	float: none;
	/* I'm half caribbean southern. I've had a fantasy of jouning a couple for mfm threesomes and fun.  */
	text-align: center;
}
footer {
	display: block;
	float: none;
	white-space: normal;
	clear: both;
	font-weight: normal;
}
